import { View } from "@tarojs/components"
import React from 'react'
 
const Demo: React.FC = (props) => {
  function demoClick() {
    console.log(props)
  }


  return (
    <View onClick={demoClick}>123</View>
  )
}

export default Demo
